_id: mgne-res-shock
_key: "!items!mgne-res-shock"
name: Shock
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    Thin veins of lightning reach out hungrily towards your prey. Target within
    line of sight takes D4 damage bypassing Armor and suffers Stunned (2). You
    may then invoke this Resonation a second time, which does not count towards
    your invokes per day but does still require a Presence check, and pick a
    different target to deal D2 damage bypassing Armor and inflict Stunned (1).
  usageDie: d6
  burnedOut: false
